#primary {
    margin-top : 0;
}
.thin-banner {
	height: 80px;
	font-size: 24px;
	padding: 0 100px;
	font-weight: 600;
	color: white;
	background: #1c80f9;
	margin-bottom:-30px;
	display: flex;
	align-items: center;
	border-radius: 15px;
	justify-content: space-between;
}


.banner {
    margin: 40px 0;
    border-radius: 15px;
    padding: 56px 100px;
    height: 200px; 		
	width: 100%;
    position: relative;
}
.banner.portfolio {
	background: #1c80f9;
}
.banner.event {
	background: #0D7Cd7;
}
.banner.space {
	background: #0D7Cd7;
}

.banner-container {	
	width:100%;
	max-width: 1200px;		
	margin: auto;
}

.banner-container h2 {
	font-size: 32px;
    color: white;
	margin-bottom: 5px;
}

.banner-container p {
	font-size: 16px;
    color: white;
}

.banner-img {
	position: absolute;
	right: 126px;
    top:0;	
}

@media(max-width: 767px) {
	.banner {
		margin-top: 0;
		height: 160px;
		padding: 22px;
		display: flex;
		gap: 10px;
	}
	.banner-container h2 {
		font-size: 20px;
	}
	.banner-container p {
		font-size: 14px;
		margin-bottom: 0;
	}
	.banner-img {
		object-fit: contain;
		position: relative;
		right: 0;
		width: 150px;
	}
	.ast-woo-shop-product-description p
	{
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
	}
	.portfolio .ast-portfolio-category {
		display: none !important;
	}
}
